<?php
/**
 *
 *User:Administrator
 *Date:2021/10/11
 */

namespace app\api\model;

use think\Model;

class TestProduct extends Model
{
    protected $table = 't_test_product';
    protected $pk = 'id';

    public function deleteProductInfoByTestModelID($test_model_id)
    {
        return $this->where('test_model_id', '=', $test_model_id)->delete();//return 2
    }

    public function insertProductInfo($update_data)
    {
        return $this->insertAll($update_data);
    }

    public function createProductInfo($update_data)
    {
        return $this->insertAll($update_data);
    }
}